using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using xabaraCOM;

public partial class webXabara_money_bankDel : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        admin a = new admin();
        a.check("|bank|");

        sqlServer sql = new sqlServer();
        javasrcipt js = new javasrcipt();

        string returnStr = sql.del("payBank", "id", xabara.isNum(Request["id"]).ToString(), string.Empty, false, string.Empty);

        sql.log(a.uid, "admin", "删除银行帐号");

        js.div(false, "", "text", returnStr, 350, 150, "bankList.aspx", "goto");
    }
}